<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="unionwiced__bt__gatt__gap__ble__attr__value__t" kind="union" language="C++" prot="public">
    <compoundname>wiced_bt_gatt_gap_ble_attr_value_t</compoundname>
    <includes local="no">wiced_bt_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="unionwiced__bt__gatt__gap__ble__attr__value__t_1ad721a9e403e80c6f6606ec531036938d" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_gatt_gap_ble_attr_value_t::addr_resolution</definition>
        <argsstring />
        <name>addr_resolution</name>
        <briefdescription>
<para>binary value to indicate if addr. </para>
        </briefdescription>
        <detaileddescription>
<para>resolution is supported </para>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="798" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="798" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GATT attribute value included in central role DB. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="799" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="796" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="797" />
    <listofallmembers>
      <member prot="public" refid="unionwiced__bt__gatt__gap__ble__attr__value__t_1ad721a9e403e80c6f6606ec531036938d" virt="non-virtual"><scope>wiced_bt_gatt_gap_ble_attr_value_t</scope><name>addr_resolution</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>